@charset "utf-8";
/*
====================================================
  Reset CSS
====================================================
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  font-size: 14px;
  color: #666;
  line-height: 1.5;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
img {
  border: 0;
  max-width: 100%;
  height: auto;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
  color: #505050;
}

/*
==================
  Base Layout
==================
*/
/* Common and Smart Phone Settings */
.container {
  margin: 0 auto;
}
.container:after{
  content:"";
  display: block;
  clear:both;
}

h2, h3 {
  color: #333;
}

/*
=======================
  Blocks
=======================
*/
/* Header */
header {
  height: 56px;
  margin: 20px 0;
  background: #fff;
}

/* Logo */
header h1 {
  float: left;
  padding-left: 25px;
  padding-top: 3px;
  width: 38%;
}
header .fixbar {
  background-color: #fff;
  width: 100%;
}
header.fixed .fixbar {
  position: fixed;
  top: 0px;
}

/* Navigation */
.nav:before {
  display: table;
  content: '';
}
nav {
  display: block;
  width: 45%;
  float: right;
}
.nav {
  list-style-type: none;
  float: right!important;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
}
.nav li {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.nav #btn-download img {
  width: 125px;
  height: 43px;
  padding-right: 10px;
}

/* Lead */
.lead {
  background: url("../img/lead.jpg") center center no-repeat;
  width: 100%;
  height: auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.lead-text {
  color: #fff;
  text-align: center;
  padding-top: 50px;
}
.lead-text h2 {
  font-size: 2em;
  color: #fff;
  text-shadow: 2px 2px 2px #666;
}
.lead-text p {
  padding-top: 20px;
  line-height: 1.9;
  letter-spacing: 4px;
  text-shadow: 2px 2px 2px #666;
}
/* Shoplier Client Site link */
.lead-link {
  padding-bottom: 20px;
  color: #ffffff;
  font-size: 18px;
  text-shadow: 2px 2px 2px #666;
}
.lead-link a {
  color: #ffffff;
  text-decoration: underline;
}
.lead-link span {
  padding-left: 12px;
  font-size: 12px;
  vertical-align: middle;
}

/* Store Badges */
.store-badges {
  margin-top: 35px;
  padding-bottom: 35px;
  text-align: center;
}
.store-badges span img {
  width: 40%;
}

/* Lead News */
.lead-news-sp {
  background: #333;
  padding: 10px 18px;
}
.lead-news-sp a {
  color: #fff;
  font-size: 12px;
  letter-spacing: 2px;
}

/* Lead Message*/
.lead-msg {
  text-align: center;
  background: #e8e9e9;
  padding:15px 0 25px;
}
.lead-msg h2 {
  color: #333;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.9;
}
.lead-msg .mark {
  width: 23px;
}

/* Manage */
#manage {
  text-align: center;
  padding-top: 43px;
}
#usage {
  text-align: center;
  padding-top: 90px;
}
#manage .mark,
#usage .mark {
  width: 53px;
}
#manage h2,
#usage h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 22px;
  line-height: 1.9;
  font-weight: 700;
  letter-spacing: 2px;
}
#manage ul li,
#usage ul li {
  text-align: center;
}
#manage ul li.section-left,
#usage ul li.section-left {
  padding-left: 8%;
  padding-right: 8%;
}
#manage ul li.section-right,
#usage ul li.section-right {
  padding-right: 8%;
  padding-left: 8%;
}

u {
  text-decoration:none;
  border-bottom:5px solid #fa4792;
  padding-bottom:3px;
}
#manage ul li h3,
#usage ul li h3 {
  font-size: 18px;
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 1.9;
  font-weight: 700;
}
#manage ul li p,
#usage ul li p {
  font-size: 14px;
}
#manage ul li.last,
#usage ul li.last {
  margin-top: 20px;
}

/* Banner */
#banner {
  background: #e8e9e9;
  padding: 40px 40px;
  margin-top: 70px;
}
#banner h2 {
  text-decoration: none;
  text-align: center;
  font-size: 34px;
  font-weight: 700;
  line-height: 1.9;
  margin-bottom: 30px;
}
#banner ul {
  margin: 0 auto;
  max-width: 820px;
  text-align: center;
}
#banner ul li {
  padding: 8px;
  display: inline-block;
}
#banner ul li.brandlist__text {
  padding: 24px 16px 16px;
  display: block;
}
#banner p {
  text-align: center;
  font-size: 10px;
  margin-top: 20px;
}

/* Download */
#download {
  padding: 30px 0;
  text-align: center;
}
#download span img {
  width: 40%;
}

/* News */
#news {
  margin-bottom: 25px;
  padding: 20px 45px;
  border-top: 3px solid #e8e9e9;
  font-size: 13px;
}
#news h2 {
  margin-bottom: 20px;
  font-size: 16px;
}
#news dt {
  font-size: 12px;
  margin-bottom: 5px;
}
#news dd {
  margin-bottom: 10px;
}
#news a {
  text-decoration: underline;
}

/* Shoplier Client Site Banner */
#entry {
  padding: 45px 0 80px;
  text-align: center;
}
.spl-entry-banner {
  margin: 0 16px;
  padding: 40px 40px 40px 130px;
  background: url("../img/icon_client.png") 40px center no-repeat transparent;
  border: 4px solid #e1e1e1;
  border-radius: 8px;
  display: inline-block;
}
.banner-label {
  font-size: 28px;
  text-align: left;
  display: inline-block;
  float: left;
}
.banner-btn {
  margin-left: 20px;
  padding: 18px 46px 18px 24px;
  background: url("../img/icon_arrow_pink.png") right center no-repeat transparent;
  border: 2px solid #fe1a7c;
  border-radius: 100px;
  color: #fe1a7c;
  font-size: 22px;
  text-align: center;
  display: inline-block;
  float: right;
}
@media screen and (max-width: 806px) {
.spl-entry-banner {
  margin: 0 16px;
  padding: 40px;
  background: none;
}
}

@media screen and (max-width: 716px) {
#entry {
  margin-right: -10px;
  margin-left: -10px;
}
.spl-entry-banner {
  width: 100%;
  margin: 0;
  border: none;
  border-top: 4px solid #e1e1e1;
  border-bottom: 4px solid #e1e1e1;
  border-radius: 0;
  box-sizing: border-box;
}
.banner-label {
  text-align: center;
  display: block;
  float: none;
}
.banner-btn {
  margin-left: 0;
  margin-top: 20px;
  float: none;
}
}

@media screen and (max-width: 375px) {
.banner-label {
  font-size: 24px;
}
.banner-btn {
  font-size: 16px;
}
}

/* Banner */
#banner {
  padding: 40px 16px;
}
#banner h2 {
  margin-right: 0;
  font-size: 18px;
}

/* Blank */
.blank {
  width: 100%;
  height: 90px;
  background: #f4f4f7;
}

/* SNS */
.sns {
  text-align: center;
}
.sns li {
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
  font-size: 11px;
}
.footer-facebook,
.footer-twitter {
  width: 33px;
  height: 33px;
}

/* Footer */
footer {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 3px solid #e8e9e9;
}
.links {
  padding: 25px 25px 15px 25px;
  text-align: center;
}
.links li {
  display: inline-block;
  font-size: 11px;
}
.links li:not(:first-child)::before {
  content: "\00A0|\00A0";
}
.footer-logo {
  padding-left: 25px;
}
.footer-logo p {
  margin-top: 0;
  font-size: 11px;
}

@media screen and (max-width: 640px) {
  header {
    height: 43px;
  }
  .header-logo {
    width: 132px;
    height: 43px;
  }
  header.fixed .fixbar {
    position: fixed;
    top: 0px;
    padding-top: 8px;
  }
  #manage {
    padding-bottom: 40px;
  }
  #usage {
    border-top: 4px solid #efefef;
    padding-top: 40px;
  }
  h3 u {
    text-decoration:none;
    border-bottom: none;
  }
  .section-left p,
  .section-right p {
    font-size: 13px!important;
  }

  /* PC contents */
  .share,
  .facebook,
  .twitter,
  .download,
  nav li.download,
  .pc-lead-msg,
  .lead-news-pc
  {
    display: none!important;
  }
}
@media screen and (min-width: 641px) {
  .container {
    padding:0 10px;
  }

  /* Header */
  header h1 {
    width: 25%;
  }
  header .fixbar {
    background-color: #fff;
    width: 98%;
  }
  header.fixed .fixbar {
    position: fixed;
    top: 0px;
    padding-bottom: 5px;
  }
  nav {
    padding: 10px 20px 0 0;
    width: 65%!important;
  }
  .header-logo {
    display: table-cell;
    vertical-align: middle;
  }
  .facebook, .twitter {
    padding-left: 5px;
  }
  #btn-download {
    padding-left: 20px;
  }

  /* Lead */
  .lead {
    padding: 5% 0 1% 0;
    margin: 0 auto;
  }
  .lead-text {
    padding-left: 32.2872%;
    paddint-top: 0!important;
    padding-bottom: 2%;
  }
  .lead-text h2 {
    font-size: 32px;
    letter-spacing: 8px;
    line-height: 1.7;
    padding-top: 3%;
    color: #fff;
  }
  .lead-text p {
    font-size: 18px;
  }
  .lead-msg {
    padding: 25px 0;
  }
  .lead-msg h2 {
    font-size: 16px;
  }
  .lead-news-pc {
    padding-left: 25px;
    padding-bottom: 8px;
  }
  .lead-news-pc a {
    color: #fff;
    font-size: 13px;
  }

  /* Shoplier mark */
  .mark {
    display: none;
  }
  .lead-msg h2:before {
    content:" ";
    display:inline-block;
    width:20px;
    height:21px;
    margin-right: 10px;
    background:url("../img/mark.png") no-repeat;
    background-size:contain;
    vertical-align:middle;
  }
  #manage h2:before,
  #usage h2:before {
  content:" ";
  display:inline-block;
  width:30px;
  height:32px;
  margin-right: 10px;
  background:url("../img/mark.png") no-repeat;
  background-size:contain;
  vertical-align:middle;
  }

  #usage {
    border-top: none;
  }

  /* Manage */
  #manage,
  #usage {
    margin-bottom: 35px;
  }
  #manage ul,
  #usage ul {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin: auto;
  }
  #manage ul:after,
  #usage ul:after {
    content:"";
    display: block;
    clear:both;
  }
  #manage h2,
  #usage h2 {
    font-size: 28px;
    margin-bottom: 40px;
  }
  #manage ul li,
  #usage ul li {
    display: table-cell;
    line-height: 1.9;
    width: 100%;
  }
  #manage ul li h3,
  #usage ul li h3 {
    font-size: 24px;
    font-weight: 700;
  }
  #manage ul li.last,
  #usage ul li.last {
    border-top: none;
  }
  #manage ul li.section-left,
  #usage ul li.section-left {
    padding-left: 6%;
    padding-right: 30px;
  }
  #manage ul li.section-right,
  #usage ul li.section-right {
    padding-right: 6%;
    padding-left: 30px;
  }

  /* Blank */
  .blank {
    width: 100%;
    height: 110px;
    background: #f4f4f7;
  }

  /* Download */
  #download {
    padding: 35px 0;
  }
  .store-badges span img,
  #download span img {
    width:152px;
    height: 50px;
  }

  /*Banner*/
  #banner {
    background: #f4f4f7;
    text-align: center;
  }
  #banner h2 {
    font-size: 28px;
  }

  /* News */
  #news {
    margin-right: -15px;
    margin-left: -15px;
  }
  #news h2 {
    font-size: 16px;
    float: left;
    width:10%;
  }

  dl {
    width: 90%;
    float: left;
  }
  dt{
    padding-left: 10px;
    width : 100px;
    float : left;
    clear : both;
  }
  dd{
    padding: 0px 10px;
    line-height: 1.9;
    margin-left : 110px;
  }

  .links {
    float: right;
    padding: 10px;
    margin-right: 10px;
  }
  .links li a {
    font-size: 14px;
  }

  /* Image's Settings */
  header h1 img {
    width: 160px;
    height: 52px;
  }
  .facebook img, .twitter img {
    width: 33px;
    height: 33px;
  }
  .nav #btn-download img {
    width: 225px;
    height: 43px;
  }
  .lead-msg img {
    width: 100%;
  }

  /* Smart phone contents */
  .sp,
  .lead-news-sp,
  .sns {
    display: none!important;
  }
}
@media screen and (min-width: 961px) {
  /* Lead */
  .lead-text {
    padding-left: 27.2872%;
    padding-top: 0!important;
  }
  .lead-text h2 {
    font-size: 42px;
  }
  .lead-msg h2 {
    font-size: 24px;
  }

  .nav #btn-download img {
    width: 225px;
    height: 43px;
  }

  /* Navigation */
  nav {
    width: 45%!important;
  }

  /* Logo */
  header h1 {
    width: 38%;
  }

  /* Manage */
  #manage h2,
  #usage h2 {
    font-size: 34px;
  }

  #manage ul li.section-left,
  #usage ul li.section-left {
    padding-left: 14%;
    padding-right: 60px;
  }
  #manage ul li.section-right,
  #usage ul li.section-right {
    padding-right: 14%;
    padding-left: 60px;
  }

  /* News */
  #news {
    margin-right: -10px;
    margin-left: -10px;
  }
}
